{
 "label": "bili_detail",
 "url": "http://crawler.aiddit.com/crawler/bilibili/detail",
 "request_body": {
  "content_id": "BV1qd4y1x76w"
 },
 "response": {
  "code": 0,
  "msg": null,
  "data": {
   "has_more": false,
   "next_cursor": null,
   "data": {
    "is_cache": true,
    "channel": 8,
    "channel_content_id": "BV1qd4y1x76w",
    "content_link": "https://www.bilibili.com/video/BV1qd4y1x76w/",
    "wx_sn": null,
    "biz_info": null,
    "title": "《彩虹》TimeZ～在夕阳下最后的拥抱 记得你甜美的心跳",
    "content_type": "video",
    "body_text": "作词: 宋秉洋\n作曲: 宋秉洋\n制作人: 司捷",
    "location": null,
    "source_url": null,
    "mini_program": null,
    "topic_list": [
     "发现《彩虹》",
     "音乐分享官",
     "彩虹",
     "TimeZ",
     "音乐分享官5.0"
    ],
    "image_url_list": [
     {
      "image_type": 2,
      "image_url": "http://i1.hdslb.com/bfs/archive/70c0159b529a300e77c20790b72c53462b58d38f.jpg"
     }
    ],
    "video_url_list": [
     {
      "video_url": "https://xy115x231x41x20xy.mcdn.bilivideo.cn:8082/v1/resource/upgcxcode/83/03/907810383/907810383_nb3-1-30016.m4s?agrr=1&build=0&buvid=C1960389-FA32-8A09-0F3F-BCFBEF610D6791015infoc&bvc=vod&bw=59616&deadline=1781166245&dl=0&e=ig8euxZM2rNcNbdlhoNvNC8BqJIzNbfqXBvEqxTEto8BTrNvN0GvT90W5JZMkX_YN0MvXg8gNEV4NC8xNEV4N03eN0B5tZlqNxTEto8BTrNvNeZVuJ10Kj_g2UB02J0mN0B5tZlqNCNEto8BTrNvNC7MTX502C8f2jmMQJ6mqF2fka1mqx6gqj0eN0B599M%3D&f=u_0_0&gen=playurlv3&lrs=-1&mid=0&nbs=1&nettype=0&og=cos&oi=2947180651&orderid=0%2C3&os=coso1bv&platform=pc&qn_dyeid=756463a5266994400077d6f46a2a5485&sign=cada6d&traceid=trihGTYyDmnpJc_0_e_N&uipk=5&uparams=e%2Cnbs%2Cuipk%2Coi%2Cmid%2Cdeadline%2Cog%2Cplatform%2Ctrid%2Cgen%2Cos&upsig=e887c326ddc64700ab67fbd7dd5e7672",
      "video_duration": 238
     }
    ],
    "multi_bitrate": null,
    "bgm_data": null,
    "ad_info": null,
    "is_original": false,
    "voice_data": {
     "is_cache": true,
     "id_str": "30216",
     "title": null,
     "author": null,
     "duration": 238,
     "play_url": "https://xy111x32x167x77xy.mcdn.bilivideo.cn:8082/v1/resource/upgcxcode/83/03/907810383/907810383_nb3-1-30216.m4s?agrr=1&build=0&buvid=C1960389-FA32-8A09-0F3F-BCFBEF610D6791015infoc&bvc=vod&bw=50654&deadline=1781166245&dl=0&e=ig8euxZM2rNcNbdlhoNvNC8BqJIzNbfqXBvEqxTEto8BTrNvN0GvT90W5JZMkX_YN0MvXg8gNEV4NC8xNEV4N03eN0B5tZlqNxTEto8BTrNvNeZVuJ10Kj_g2UB02J0mN0B5tZlqNCNEto8BTrNvNC7MTX502C8f2jmMQJ6mqF2fka1mqx6gqj0eN0B599M%3D&f=u_0_0&gen=playurlv3&lrs=-1&mid=0&nbs=1&nettype=0&og=hw&oi=2947180651&orderid=0%2C3&os=bdbv&platform=pc&qn_dyeid=756463a5266994400077d6f46a2a5485&sign=96b04d&traceid=trHszcrFuJEses_0_e_N&uipk=5&uparams=e%2Cog%2Cnbs%2Cuipk%2Ctrid%2Cdeadline%2Cgen%2Cos%2Cplatform%2Coi%2Cmid&upsig=5dfff1ecc66a6212141f9b653b1c5fc1"
    },
    "channel_account_id": "1919171246",
    "channel_account_name": "碍音乐",
    "channel_account_avatar": null,
    "item_index": null,
    "view_count": null,
    "play_count": 2602076,
    "like_count": 33628,
    "collect_count": 74847,
    "comment_count": 1181,
    "share_count": 5367,
    "looking_count": null,
    "publish_timestamp": 1669795676000,
    "modify_timestamp": null,
    "update_timestamp": 1781159045761
   }
  }
 }
}